<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./style.css">
    <title>HW GRID</title>
</head>


<body>
    <section class="box">
        <div class="grid_box">
           <div class="personal_card">
              <div class="name">Johnny McLonny</div>  
              <img src="./img/Ellipse 1.png" alt="foto" class="foto">
              <div class="content between">
                <p><span class="bold">Age</span> : 25 </p> 
                <p><span class="bold">Pronouns</span> : they/them</p>
               </div>
               <div class="content">
                    <span class="bold">Education</span>  : Masters
               </div>
               <div class="content">
                <span class="bold">Occupation</span> : Assistant Manager
               </div>
               <div class="content">
                <span class="bold">Location</span>  : Canada
               </div>
               <div class="content">
                <span class="bold">Technical Ability</span>  : Master
               </div>
          </div>
          <div class="bio">
            <div class="bio_content">
              <div class="black_title">Bio</div>
                Johnny is an aspiring product manager.
                 Johnny is actively looking for new opportunities right now.
                 They are keen to learn and grow more in their new job. 
            </div>
         </div>
          <div class="goals"> 
            
            <ul class="cards_content">
                <div class="green_title">Goals</div>
                <li>grow credibility</li>
                <li>learn new skills</li>
                <li>better income</li>
              </ul>
          </div>
          <div class="frustration">
           
            <ul class="cards_content">
                 <div class="red_title">
                Frustrations
            </div>
                <li> less experience makes it harder to be considered</li>
                <li>hiring process is tedious</li>
                <li>hiring managers don’t reply</li>
            </ul>
          </div>
          <div class="aq">
              <div class="aq_content">“I want to grow and learn everyday at my new job”</div>
          </div>
          <div class="dream_companies">
            <ul class="dream_content">
                <div class="blue_title">Dream companies</div>
                <li>Google</li>
                <li>Microsoft</li>
                <li>Apple</li>
                <li>Figma</li>
                <li>Youtube</li>
            </ul>
          </div>
          <div class="personality">
            <div class="personality_content">
             <div class="black_title">Personality</div>
             <div>#goaloriented</div>
             <div>#learnmore #skilled</div>
          </div>
        </div>
        </div>
    </section>
</body>
</html>